* {	margin: 0; padding: 0; }
html { overflow-y: scroll !important; }
body { font-family: Georgia, "Times New Roman", Verdana, Tahoma, Arial; font-size:11px; text-align:center; }
:-moz-any-link:focus { outline:none; }
.clearboth { clear:both; visibility:hidden; }

.cpage { margin:0 auto; width:780px; text-align:left; border:1px solid #e0e0e0; padding:2px; }

.cheader { background:url(http://www.ngobg.info/images/templates/template_02/top_1.gif) repeat-x; padding:12px 0 0 0;}
.cheader td { font-size:12px; font-weight:bold; line-height:18px; text-align:center; }

.ccontent .cleft .menu { }
.ccontent .cleft .menu a { color:#FFFFFF; text-align:center; width:207px; display:block; height:34px;  font-size:11px; font-weight:bold; text-decoration:none; line-height:34px; background:url(../images/templates/template_02/menu_bg.gif) repeat-x bottom; }
.ccontent .cleft .menu a:hover { background:url(http://www.ngobg.info/images/templates/template_02/menu_bg.gif) repeat-x bottom; color:#FFFFFF;  }

.ccontent .cleft .project { padding:10px 10px 10px 6px; }
.ccontent .cleft .project p { line-height:18px; padding:5px 0; }      
.ccontent .cleft .prtitle { color:#FFFFFF; text-align:center; height:34px; line-height:34px;width:207px; border-top:2px solid #FFFFFF; font-weight:bold; }

.ccontent { background-image:url(http://www.ngobg.info/images/templates/template_02/body_bg.gif); background-repeat:repeat-y; background-position:center;  min-height:300px; border-top:1px solid #888888; padding:2px 0; }
* html .ccontent  { height:300px; } 
.ccontent .cleft { float:left; width:207px; }
.ccontent .cright { float:left; width:550px; padding:10px 8px 10px 15px;  }
.ccontent .cright p { line-height:18px; padding:5px 0 5px 0; }
.ccontent .maintitle { font-size:11px; font-weight:bold; }
.ccontent .contactinfo { float:left; width:180px; padding:0 0 10px 0; }

.ccontent .col1 { float:left; width:250px; padding:10px 20px 0 0; }
.ccontent .col2 { float:left; width:250px; padding:10px 0 0 0; }

.cfooter { height:46px; text-align:right; color:#FFFFFF; line-height:40px; }
.cfooter .ftop {  height:6px; }
.cfooter p { padding-right:20px; }
.cfooter a { color:#FFFFFF; }  
